
/* CSS Document */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*  vertical-align: top;*/
  	background: transparent;
}

body {
	line-height: 1.5;
	background: #000000;/*url(../images/bg.jpg) center no-repeat*/;
	font-family: Georgia, "Times New Roman", Times, serif;
}

ol, ul {
	list-style:circle;
	padding:0 0 0 15px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

a:link {
	color:#fff;
	text-decoration:none;
}

a:active {
	color:#fff;
	text-decoration:none;
}

a:visited {
	color:#fff;
	text-decoration:none;
}

a:hover {
	color:#ffffff;
	text-decoration:underline;
}

hr {
	border:0px;
	clear:both;
}

/*
END OF MASTER RESET
*/

 td {
	border:1px solid #fff;
	padding:2px 5px 0 0;
}

html table {
    text-align: left;
}

h1 {
	font-size:130%;
	font-weight:bold;
	padding-bottom: 10px;
}

h2 {
    font-size: 120%;
	padding-bottom: 5px;
}

h3 {
    font-size: 110%;
}

#container {
	width:1025px;
	margin:0px auto;
	background:url(../images/container-bg.jpg) repeat-y;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 20px 20px 0px;
	border-radius: 0px 20px 20px 0px;
	-webkit-box-shadow: 0px 0px 10px 0px #000000;
	-moz-box-shadow: 0px 0px 10px 0px #000000;
	box-shadow: 0px 0px 10px 0px #000000;
	position:relative;
	margin-bottom:20px;
}

/*SideBar*/

#sidebar-container {
	width: 313px;
	float:left;
	min-height:587px;
	position:relative;
	color:#fff;
	font-family: 'Play', sans-serif;
}

#sibebar-logo {

}

#sidebar-nav {
	width:313px;
	text-align:right;
	margin-top:50px;
	padding: 0 0 0;

}

#sidebar-nav li {
	/*background:url(../images/border-image.jpg) top no-repeat;*/
	border-top:1px solid #fff;
	list-style:none;
	font-size:120%;
	margin:0 0 0 -14px;
	padding:5px 15px 5px 5px;
}

#sidebar-nav li a {
	text-decoration:none;
}

#sidebar-nav li a:hover {
	border-bottom: 2px solid #fff;
}
#gastro-award {
	padding-top:30px;
	text-align:center;
}


body#home li.home a, #about li.about a, #hungry li.hungry a, #thirsty li.thirsty a, #christmas li.christmas a, #gallery-nav li.gallery-nav a, #contact li.contact a {
	color:#fff;
	border-bottom: 2px solid #fff;
}

#sidebar-email {

	bottom:0;
	padding:25px 0 5px 0;
	width:313px;
	text-align:center;
	color:#fff;
}

#sidebar-email a:link, #sidebar-email a:visited {
	text-decoration:none;
}
#sidebar-email a:hover, #sidebar-email a:active {
	text-decoration:underline;
}

#footer {
	clear:both;
}

/*End SideBar*/

/*Index*/

#index-container {
	width:658px;
	float:left;
	min-height:587px;
	padding:20px;
	font-size:89%;
	line-height:1.5em;
	text-align:justify;
}

#index-container a {
	color:#0000CC;
}

/*End of Index*/

/*Contact*/
#contact-holder {
	width:300px;
	float:left;
}

#contact-holder-right {
	width:300px;
	float:right;
}

#contact-holder a {
	color:#0000CC;
}

#contact-holder2 {
	width:330px;
	float:left;
	margin-left:10px;
}

#social-icons {
	width:1025px;
	margin:0 auto;
	text-align:right;
	padding:10px 40px 10px 0;
}

#social-icons-footer {
	width:1025px;
	margin:0 auto;
	text-align:right;
	padding:10px 40px 10px 0;
}


#thirsty td {
	padding:0 0 20px 0;
}

#thirsty .table-header {
	padding:0 0 0 0;
	margin: 0 0 0px 0;
	border-bottom:1px solid #000;
}

#conceptni {  font-family:Arial, Helvetica, sans-serif; font-size:70%; width:1000px; margin:-15px auto; text-align:right;  }
#conceptni a:link, #conceptni a:visited  { color:#fff; text-decoration:none;}
#conceptni a:hover, #conceptni a:active  { color:#CCC; text-decoration:underline;}

.gastro-right {
	float:right;
	margin-left:15px;
}

/* Gallery */
#main-gal-container {
text-align: center;
}

.gallery {
width: 220px;
display: inline-table;
text-align: center;
margin: 40px;
padding: 4px;
border: 1px solid #eee;
}

.gallery:hover {
background: #f5f5f5;
}

.mainpic { width:220px; height:170px; overflow:hidden;}

.gallery h4 {
padding: 3px;
}

.gallery-image {
display: inline-block;
border: 1px solid #D6D6D6;
margin: 10px;
}

.gallery-image img {
width: 154px;
margin: 3px;
}



#main-gal-container a {
color: #000;
}

.back-button {
padding: 5px 0 10px 0;
}

/*This code will make the image "zoom". */
/*GROW*/
.grow img {
  height: 170px;
  width: 220px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.grow img:hover {
    width: 100%;
    height: auto;
}

.hungry-table td {
	border:0;
	padding:5px 0px 5px 0px;
}

.hungry-table tr {
padding: 5px 0 !important;
border-bottom: 1px solid #ccc  !important;
}

.page-content {
    margin-top: 15px;
}

@media screen and (min-width: 768px) and (max-width: 1024px)  {
	#sidebar-container {
    width: 31%;
    min-height: auto;
    background: #4A4A4A;
    position: absolute;
    height: 100%;
    float: left;
}
}


@media screen and (max-width: 1024px)  {
	#social-icons {
    max-width: 1025px;
    width: 100%;
	padding: 10px 0;
}

	#social-icons-footer {
    max-width: 1025px;
    width: 100%;
	padding: 10px 0;
}
	
#container {
    width: 100%;
    max-width: 1025px;
}

#conceptni {
    max-width: 1000px;
    width: 100%;
    text-align: right;
    padding: 10px 0;
    font-size: 80%;
	padding-bottom: 5px;
}

#index-container {
    width: 69%;
	float: right;
	padding: 5px 0 20px;
	background: #fff;
	min-height: auto;
}

#sidebar-nav {
    width: 100%;
	margin-top: 10px;
}

#sibebar-logo img {
    width: 100%;
	max-width: 313px;
}

#sidebar-email {
    width: 100%;
	padding: 5px 0 5px 0;
}

#gastro-award {
    padding-top: 0px;
}

.page-content {
    padding: 0 15px;
}

	img.hide-res {
    display: none;
}

html .cont-map {
    width: 100%;
}

#contact-holder-right {
    width: 100%;
    float: right;
}

#contact-holder {
    width: 100%;
    float: left;
}

.gallery {
    width: 44%;
    margin: 1%;
    max-width: 220px;
	margin-bottom: 20px;
}

.gallery h4 {
    padding: 7px 3px;
}

.mainpic {
    width: 100%;
    height: auto;
}

.grow img {
    height: auto;
    width: 100%;
}

.gallery-image {
    margin: 1%;
    width: 46%;
	max-width: 154px;
}

.gallery-image img {
    width: 96%;
}
img.head-image {
    display: block;
    margin: 0 auto;
}


body {
    margin: 20px 20px 0;
}




}

@media screen and (max-width: 960px)  {
	#index-container {
	padding: 0px 0 20px;
}	
}

@media screen and (max-width: 768px)  {
	
	html #social-icons-footer {
    display: block;
}

#social-icons {
    display: none;
}


	#sidebar-container {
    width: 31%;
    min-height: auto;
    background: #4A4A4A;
    position: absolute;
    height: 100%;
    float: left;
}

td:nth-child(2) {
    width: 81px !important;
    display: inline-block;
	float: right;
}

#sidebar-email {
    font-size: 80%;
}
	

	
}

@media screen and (max-width: 680px)  {
	#social-icons {
    max-width: 1025px;
    width: 100%;
	text-align: center;
	padding: 10px 0;
}

	#social-icons-footer {
    max-width: 1025px;
    width: 100%;
	text-align: center;
	padding: 10px 0;
}

#sidebar-email {
    font-size: 100%;
}

#sibebar-logo img {
    display: block;
    margin: 0 auto;
}

#container {
    width: 100%;
    max-width: 1025px;
}

#sidebar-nav {
    width: 100%;
    text-align: center;
    background: #4A4A4A;
    margin-top: 10px;
}

#index-container {
    width: 100%;
    padding: 0px 0 20px;
	background: #fff;
	min-height: auto;
}

#conceptni {
    max-width: 1000px;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 80%;
}

#sidebar-container {
    width: 100%;
    background: #4A4A4A;
	min-height: auto;
}

img.gastro-right {
    display: block;
    margin: 10px 0 10px 15px;
}

#sidebar-nav li {
    width: 31.9%;
    float: left;
}

#sidebar-email {
    padding: 5px 0 5px 0;
    width: 100%;
}

h1 {
    margin-bottom: 15px;
    line-height: normal;
}

.page-content {
    padding: 0 15px;
}

.gallery {
    width: 44%;
    margin: 1%;
    max-width: 220px;
}

.mainpic {
    width: 100%;
    height: auto;
}

.grow img {
    height: auto;
    width: 100%;
}

.gallery-image {
    margin: 1%;
    width: 46%;
}

.gallery-image img {
    width: 96%;
}

#contact-holder-right {
    width: 100%;
    float: left;
}
	
#sidebar-container {
    position: relative;
}

.hide-res {
    display: none;
}

html .foot-info.cf {
    display: block;
}
}


@media screen and (max-width: 480px) { 

body {
    margin: 10px 10px 0;
}

h1 {
	padding-bottom: 0px;
}

#social-icons {
    max-width: 1025px;
    width: 100%;
	text-align: center;
	padding: 10px 0;
}

#social-icons-footer {
    max-width: 1025px;
    width: 100%;
    text-align: center;
    padding: 0px 0 10px;
}

#sibebar-logo img {
    display: block;
    margin: 0 auto;
}

#container {
    width: 100%;
    max-width: 1025px;
}

#sidebar-nav {
    width: 100%;
    text-align: center;
    background: #4A4A4A;
    margin-top: 10px;
}

#index-container {
    width: 100%;
    padding: 0px 0 20px;
	background: #fff;
	min-height: auto;
}

#conceptni {
    max-width: 1000px;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 80%;
}

#sidebar-container {
    width: 100%;
    background: #4A4A4A;
    min-height: 0;
    clear: both;
 
}

img.gastro-right {
    display: block;
    margin: 10px 0 10px 15px;
}

#sidebar-nav li {
    width: 48%;
    float: left;
}

#sidebar-email {
    padding: 5px 0 5px 0;
    width: 100%;
}

h1 {
    margin-bottom: 15px;
    line-height: normal;
	text-align: left;
}

.page-content {
    padding: 0 15px;
}

.gallery {
    width: 100%;
    margin: 1%;
    float: left;
}

.mainpic {
    width: 100%;
    height: auto;
}

.grow img {
    height: auto;
    width: 100%;
}

.gallery-image {
    margin: 1%;
    width: 46%;
}

.gallery-image img {
    width: 96%;
}

#contact-holder-right {
    width: 100%;
    float: left;
}

td:nth-child(2) {
    width: 50px !important;
    display: inline-block;
}

.hungry-table tr td:first-child { padding: 5px 10px 5px 0; } 

}

@media screen and (max-width: 355px) { 

#sidebar-nav li {
    width: 47%;
}
}


.foot-info {
    background: #4A4A4A;
    color: #fff;
}

.foot-info #gastro-award {
    padding-top: 15px;
}

.foot-info {
    padding-bottom: 15px;
}

.foot-info.cf {
    display: none;
}



.cont-map {
    width: 50%;
}

#social-icons-footer {
    display: none;
}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}